
#sub{ margin-top: 64px; background: #fff;}

/*공통*/
.sub .title_txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    color: #fff;
    text-align: center;
}
.sub .title_txt h3 {
    font-size: 44px;
    font-weight: 500;
}
.sub .title_txt .sub_txt {
    font-size: 18px;
}
.sub .sec .sub_lnb {
    display: flex;
    padding: 17px 0 16px 0;
}
.sub .sec .sub_lnb i {
    font-size: 20px;
    color:#001e57;
}
.sub .sec .sub_lnb .menu {
    position: relative;
    padding: 0 14px;
}
.sub .sec .sub_lnb .menu::before {
    content: url('/images/icon_subvisual_arrow.png');
    display: block;
    clear: both;
    position: absolute;
    top: 7%;
    left: 90%
}
.sub .sec .sub_lnb .menu.menu2::before {
    display: none;
}
.sub .sec .sub_lnb .menu.menu0 {
    padding: 0 14px 0 0;
}
.sub .sec .sub_lnb .menu.menu1 {
    display:flex ;
    flex-direction: column;
}
.sub .sec .sub_lnb .menu select {
    padding: 0 16px;
    font-size: 14px;
    cursor: pointer;
}
.sub .sec .cont_title {
    text-align: center;
}
.sub .sec .cont_title h2 {
    position: relative;
    font-size: 32px;
    line-height: 50px;
    color: #333333;
    display: inline-block;
    margin: 0;
    padding-right: 0;
    font-weight: 700;
}
.sub .sec .cont_title h2::before {
    content: '';
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 5px;
    background: #474747;
}
.sub .sec .cont_title p {
    font-size: 14px;
}
.sub .sec1 {
    background: url('../img/techMain_bg.jpg') top center no-repeat;
    background-size: cover;
}
.sub .sec1 .row {
    height: 359px;
}
.sub .sec2 {
   border-bottom: 1px solid #e5e5e5;
}
.sub .sec2 .row {
    height: 55px;
}
.sub .sec3 .row {
    padding: 100px 28px;
}

.sub .sec4 .row {
    padding: 100px 28px;
}
.sub .sec4 {
    background: #f2f2f2;
}


/*인증서*/
.sub .sec3 .certifi_tit {
    border: 1px solid #f6f6f6;
    margin-top: 15px;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0,0,0, .1);
    font-size: 17px;
    font-weight: bold;
}

.sub .sec3 .certifi_cont {
    padding: 20px;
}

.sub .sec3 .certifi_cont .certifi_cont_wrap {
    display: flex;
    flex-wrap: wrap;
}

.sub .sec3 .certifi_cont .certifi_cont_wrap > div {
    width: 23.8%;

    margin-top: 20px;
    margin-right: 1%;

}

.sub .sec3 .certifi_cont .certifi_cont_wrap > div .certiImg {
    border: 1px solid #e5e5e5 ;
    box-sizing: border-box;
    padding: 40px 30px;
    text-align: center;

}

.sub .sec3 .certifi_cont .certifi_cont_wrap > div .certiImg img {
    border: 1px solid #e5e5e5 ;
    width: 75%;
}

.sub .sec3 .certifi_cont .certifi_cont_wrap > div .certiTxt {
    padding: 10px;
    color: #fff;
    text-align: center;
    background: #001e57;
    border: 1px solid #001e57 ;
    box-sizing: border-box;
}

.sub .sec .certifi_cont .certifi_tit_sub {
    position: relative;
    margin-top: 20px;


}

.sub .sec .certifi_cont .certifi_tit_sub::before {
    position: absolute;
    content: '\f00c';
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: auto;
    height: 18px;
    font-size: 20px;
    line-height: 18px;
    font-weight: 400;
    color: #ff7d37;
    text-align: center;

}

.sub .sec .certifi_cont h3 {

    position: relative;
    font-size: 15px;
    line-height: 50px;
    color: #333333;
    display: inline-block;
    margin: 0;
    padding-left: 25px;
    padding-right: 0;
    font-weight: 700;
}



 /*아코디언메뉴*/
 .que {
    position: relative;
    cursor: pointer;
}
 .que::after {
    position: absolute;
    content: '\f077';
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 50px;
    height: 18px;
    font-size: 20px;
    line-height: 18px;
    font-weight: 400;
    color: #000;
    text-align: center;
    margin-right: 5px;
}

.que.on::after {
    content: '\f078';
}

.anw {
    display: none;
}

.anw.on {
    display: block;
}

/********************************************************/







/* 미디어쿼리 */
@media (max-width: 1290px) {
    #sub{ margin-top: 54.5px;}



}

@media (max-width: 1024px){

    .sub .sec3 .certifi_cont .certifi_cont_wrap > div {
        width: 32%;
    }


}

@media (max-width: 960px){




}

@media (max-width: 768px){
    body {background: #d9d7e0;}

    /*공통*/
    .sub .title_txt h3 {
        font-size: 36px;
        font-weight: 500;
    }
    .sub .title_txt p {
        padding: 0 40px;
        word-break :keep-all ;
    }
    .sub .sec .cont_title h2 {
        position: relative;
        font-size: 26px;
        line-height: 50px;
        color: #333333;
        display: inline-block;
        margin: 0;
        padding-right: 0;
        font-weight: 700;
    }
    .sub .sec .cont_title .cont_sub_txt br {
        display: none;
    }
    .sub .title_txt .sub_txt {
        font-size: 14px;
    }
    .sub .sec1 .row {
        height: 250px;
    }

    .sub .sec3 .row {
        padding: 50px 28px;
    }
    .sub .sec4 .row {
        padding: 50px 28px;
    }

    /************************/

    .sub .sec3 .certifi_cont .certifi_cont_wrap > div {
        width: 48%;
    }




}

@media (max-width: 600px){
    /*공통*/
    .sub .sec .cont_title h2 {
        position: relative;
        font-size: 24px;
        line-height: 50px;
        color: #333333;
        display: inline-block;
        margin: 0;
        padding-right: 0;
        font-weight: 700;
    }

    /*************/

}

@media (max-width: 480px){
    #sub {
        margin-top: 49.5px;
    }

    /*공통*/
    .sub .title_txt h3 {
        font-size: 28px;
        font-weight: 500;
    }

    .sub .sec3 .row {
        padding: 50px 14px;
    }
    .sub .sec4 .row {
        padding: 50px 14px;
    }

    /**************/

    .sub .sec3 .certifi_tit {
        padding: 10px;
    }
    .sub .sec3 .certifi_cont .certifi_cont_wrap > div .certiImg {
        padding: 20px 15px;
    }

}

@media (max-width: 320px){}
